@charset "utf-8";

/* CSS Document */

.bxcp-contantbox{ overflow:hidden; margin-top:15px;}
.bxcpbox-left,.bxcpbox-right{ float:left;}
.bxcpbox-right{ width:770px;}
.bxcpbox-left-top{ width:206px;  height:40px; background:url(../images/bxbg.jpg) no-repeat; font-size:16px; color:#fff; padding-left:20px; line-height:40px; font-weight:bold;}
.bxcpbox-left-bot{ width:204px; border-left:1px solid #e9e9e9;border-right:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;}
.lunuocp1{ display:block;width:185px; height:30px;border-bottom:1px solid #e9e9e9; line-height:32px; font-size:12px; padding-left:20px; background:url(../images/sjh.png) no-repeat 193px 13px;color:#555;}
.lunuocp1:hover{ background:url(../images/sjhhover.png) no-repeat 193px 13px; color:#08a168;}
.cpspan{  width:10px; height:10px;background:url(../images/sjhhover.png) no-repeat;}

.contantbox-left-top{overflow:hidden;}
.contantbox-left,.contantbox-right,.contantbox-title,.contantbox-title-wz{ float:left;}
.contantbox-title{ width:3px; height:18px; background-color:#08a168;}
.contantbox-title-wz{ margin-left:10px; font-size:14px;color:#08a168; font-weight:bold;}
.contantbox-title-wz span{ font-size:12px; color:#999999; font-weight:normal;}
.contantbox-line{ background-color:#cdcdcd; width:770px; height:1px; margin-top:10px;}
.more{ display:block; float: right;font-size:12px; color:#666;}
.more span{ font-size:12px; color:#08a168; }

/*内容*/
.news_list li{width:160px;height:190px;float:left;margin:30px 16px 0; display:inline;height:auto;word-break:break-all;word-wrap:break-word;list-style: none;}
.news_list li .news_list_img{border:1px solid #d4d4d4;}
.news_list li .news_list_img a img{width:140px;height:140px;margin:10px;border:0;}
.news_list li .news_list_title{margin-top:4px;text-align:center;}
.news_list li .news_list_title a{color:#555;font-size:12px;}